Subject: J-1,J-2,F-2,DED: package #1.11

From: [email-masked] (Miao Ye)
Date: Fri, 13 Aug 93 12:27:57 CDT

******************************************************************************
I called the INS at Irving and get two pieces of information:

1.  It will take 60-90 days to get work permit, so the officer said that
    to apply a work permit is "almost redundant" since one will get his
    I-485 approved by then which grant work permission automatically.

2.  If a LAD applies PR, he/she will maintain his/her F-1 status.

I live in Tennessee, but the local INS has no person available to anwser 
questions.  I hope the anwser I got also represent the local INS interpretation.
If any one has contact with INS at Memphis, I'd like to know their opinion.

XWU

******************************************************************************
 
Hi editor,
Having read "Dr. Haiching Zhao's meeting", I raised such a question:
What kind nonimmigration visa is eligible for my daughter to visit
me? she had been rejected for F-2 visa for twice. I also lost F-1
status since I apllied for PR June 30th. I wish some friends could
offer explanation.

******************************************************************************
Hi,

I went to local INS office today. I asked the officer about file
the I-824 for my daughter in China. He told me that I have to wait
for my application approved.

My questions are Can I file I-824 without approved date(in I-824 form)?
How the INS will know that my daughter is in employment-based third preference
or family-base second preeerence from I-824? Is that mean if I only file the
I-824 that means she will in the employment-based third preference? In I-824
form there isn't any information about what kind of preference you can apply.

What kind of documents I need prepare? What kind of documents my daughter
has to prepare in China?

Thank you for answering the questions.
******************************************************************************
 
    I am a dependent of an CSPA principal. I have a problem with my PR
application. 
    I came to the US in Jul.1990 and married to my husband who is an CSPA
principal in Dec.1991.
    I went to the local INS office at Indianapolis to turn in my PR application
as an LAD. However my application was rejected for the reason that my 
marriage to an CSPA principal was after Apr.11.1990 and therefore I am not
considered as an LAD of CSPA principal. I was also told that I can only file
the Second category family based application after my husband has got his
approval notice. 
    The cable distributed by INS HQ didn't state this problem. I think 
there are many people who will have the same problem. So I wish that someone
could clear this up.
******************************************************************************
 
The petition form I-824 sent last week was returned by INS. INS says that THE I
-824 MAY BE FILED ONLY AFTER THE APPROVAL OF YOUR I-485 APPLICATION (UNDER CSPA
).  Can anyone tell me if this is the case and we have to get an approval befor
e the family member file the form I-824. Any help is appreciated.
*************************************************************************************
 
    Yesterday, one of my friend, who is a F1 student and filed I-485 under CSPA,
went to Detroit INS office to ask about whether he needs work permission to
receive RA during the PR pending period.  The answer is "yes".  So he tried
to apply a work permission card there. But the Detroit INS officer refused to
issue the card to him and asked him to send the application (I-765) to INS
northern service center where he filed his I-485.

**************************************************************************************
My university's ISO said anyone applied work authorization (I-899B)
under EO 12711 meant he/she automatically gave up his/her status and
therefore did not need to "keep status" anymore by extending IAP-66 or 
I-20 when it expired.

* I think we should ask IFCSS for help. DED should not constitute a
serious problem since even people entered U.S illegally before 04/11/90
have found their way to apply PR now. DED has been, at least, legal, if
not lawful.
Unfortunately, it seems that IFCSS does not want to help anymore. I
really don't understand. Probably, they have their own headaches.
Anyway, I think we should ask IFCSS for help at first.

* I think we should ask Dr. Zhao Haichin for help. I have written a
letter to him about DED. I believe he will try his best to help us. Dr.
Zhao is considerate and very capable in dealing with these problems. Let
us keep our fingers crossed.

* Should we write to INS HQ? Why not? There is no harm.

**************************************************************************************
 
Subj: I-94 Form

Yes, this is a routine INS practice.

***********************************************************************************
Those who have to file I-824 for family members in China please pay attention to
above message. I hope people from NCCA may clarify the situation from INS HQ. 

Once again accepting doesn't mean approved.

Jonathan J. Sheng
Theoretical Chemistry, NYU {\\{ (212)998-8439  [email-masked] }//}

***********************************************************************************

Hi, 

I read the ladnet package 1.10 and was confused by the saying "anyone applied work authorolization
means he automaticlly give up his status and get into DED. Is that correct? Who can clerify it?

Thanks in advance.
***********************************************************************************